/*NA-Online*/

/*Link auf Startseite im Willkommenstext*/
.welcome-link {text-decoration:none !important; color:#000000 !important; font-size: 18px;}
.welcome-link:hover {text-decoration:underline!important; color:#cc0000!important; font-style:normal;}


/*Counter Meetingsliste hochsetzen
.bmlt_tabs_meeting_count {position: absolute !important; top: -38px !important; right: 0px !important; font-weight: 600 !important; color: #333 !important; font-family: Roboto; font-size:18px !important; padding:0px 10px;} 
@media screen and (min-width: 1360px) {
.bmlt_tabs_meeting_count {
	top: 30px !important; color:#fff !important;  
}  
@media screen and (min-width: 768px) {
.bmlt_tabs_meeting_count {
	top: 4px !important; color:#fff !important;  
}  
 .show-counter {
   display:none !important;}
}
@media screen and (max-width: 300px) {
.bmlt_tabs_meeting_count {
	font-size:15px !important;
}  
}*/

/*Tabbed UI Farben Anfang Stefan HH*/
#bmlt-formats.btn-xs, #map-button.btn-xs 
{color: #294272;
 border-color: #ccc;}
/*Header + Rahmen Anfang*/
#bmlt-tabs .bmlt-header   {background-color: #294372;} /*{background-color: #efefef;}  HH*/
ul.nav.nav-tabs {background-color: #294372;}
div#nav-days.bmlt-page.show {background-color: #294372;}
div#tabs-content.bmlt-page {border:5px solid #294372;}
#bmlt-tabs .bmlt-page {background-color: #fff;}
#bmlt-tabs .tab-content {background-color: #294372;}

/*Header + Rahmen Ende*/
/*#bmlt-tabs .bmlt-page {background-color: #294372};*/  /*{background-color: #efefef;} HH*/
#bmlt-tabs .meeting-name,  #bmlt-tabs 
{color: #294272;
 font-weight: 500;}
 
 
 
#bmlt-tabs .bmlt-day
{color: #294272;
 font-weight: 600;}
 
#bmlt-tabs .bmlt-time-2 
{color: #b10606;
 font-weight: 500;}

#bmlt-tabs table 
{color: #294372;}

#bmlt-tabs tr.meeting-header td
   {color: #294372;
    background-color: #fff;
    font-size: 15px;
    text-transform: none;
    font-weight: 600;
    border-top: 0;
	border-color: #ccc;
border-collapse: collapse;}

#bmlt-tabs .nav-tabs > li > a {color: #294272;
    background-color: #fff;
    border-radius: 4px 4px 0 0;}

#bmlt-tabs .nav-tabs > li.active > a, #bmlt-tabs .nav-tabs > li.active > a:hover, #bmlt-tabs .nav-tabs > li.active > a:focus
	{background-color: #fff; color: #b10606; text-decoration: underline;} /*color: #595bca; =hellblau*/

#bmlt-tabs .nav-tabs > li > a:hover {
color: #b10606;}

#bmlt-tabs #city {
    color: #294272;
    background-color: #fff;
	font-weight:600;}
	
a#city.btn.btn-primary.btn-sm {background-color: #efefef !important; color: #294272 !important;}

a:hover#city.btn.btn-primary.btn-sm {background-color: #fff !important; color: #b10606 !important; 
border-color:#b10606 !important; text-decoration:underline;}

a:active#city.btn.btn-primary.btn-sm {background-color: #fff !important; color: #b10606 !important;
text-decoration:underline !important;}

#select2-e2-container {color:#294272;}

.location-text, .meeting-address, .location-information, .bmlt-comments {color: #294272;}

div.meeting-name {font-weight:600 !important;} 

div#tabs-content.bmltpage {color:#dfdfdf !important;}

div.meeting-address {color:#b10606;}

a#day.btn.btn-primary.btn-sm {background-color:#b10606 !important; color:#fff !important;} 

a:hover#day.btn.btn-primary.btn-sm {background-color:#fff !important; color:#b10606 !important; border: 1px solid #b10606 !important; text-decoration:underline !important;} 

a#day.btn.btn-primary.btn-sm, ul#select2-e2-results li.select2-results__option.select2-results__option--highlighted {background-color:#b10606 !important;} 

 div.bmlt-time {color: #b10606;}

 /*bei Meeting Map -->  Filter sichtbare Meetings als Liste*/
 .modal-tabcontent {background-color: #294372;}
 button#modal-day-button.modal-tablinks {background-color:#b10606 !important; color:#fff !important; border: 1px solid #294272 !important;}
 button#modal-day-button.modal-tablinks:hover {background-color:#fff !important; color:#b10606 !important; text-decoration:underline !important;} 
 button#modal-city-button.modal-tablinks {background-color: #efefef !important; color: #294272 !important; border: 1px solid #294272 !important; font-weight:bold;}
 button#modal-city-button.modal-tablinks:hover {background-color: #fff !important; color: #b10606 !important;  text-decoration:underline !important; font-weight:bold;}
 #table_content .meeting-header {background-color: #fff !important; color: #294272 !important;}
 div.marker_div_meeting div {color:#b10606;}
 div.marker_div_meeting div.marker_div_location_text, div.marker_div_meeting div.marker_div_location_info,  div.marker_div_meeting div.marker_div_formats {color:#294272 !important;} 
 div.marker_div_meeting h4, div.marker_div_meeting em {color:#294272;}
 div.marker_div_location_maplink a:hover, div.modal_times {color:#b10606 !important;}

/*Tabbed UI Farben Ende  Stefan HH*/


/*Footer
/*blauer Rand oben an beiden Sektionen des footers*/
.section-border-top-294272 {border-top: 1px solid #294272 !important;}

/*Navigation im Footer*/
ul.navigation-footer li {line-height:14px;}
ul.navigation-footer li a {text-decoration:none !important;}
ul.navigation-footer li a:hover {text-decoration:underline !important; color:#E49602 !important;}

.notice-footer {color:#000066 !important; font-size:12px;}
.notice-footer a {color:#000066 !important; font-style:regular !important;}
.notice-footer a:hover {color:#E49602 !important;}



/*Schriftgrößen bei Kacheln auf erster Seite - Stefan HH -- Anfang*/

@media only screen and (max-width: 320px) {
#top div.av-masonry.masonry-startseite .av-masonry-entry h3.av-masonry-entry-title.entry-title { 
font-size: 0.6em !important;
}
}

@media only screen and (max-width: 360px) {
#top div.av-masonry.masonry-startseite .av-masonry-entry h3.av-masonry-entry-title.entry-title { 
font-size: 0.8em !important;
white-space: nowrap;}
}

@media only screen and (max-width: 768px) {
#top div.av-masonry.masonry-startseite .av-masonry-entry h3.av-masonry-entry-title.entry-title { 
font-size: 0.9em !important;
white-space: nowrap;
}
}

@media only screen and (min-width: 769px) and (max-width: 920px) {
#top div.av-masonry.masonry-startseite .av-masonry-entry h3.av-masonry-entry-title.entry-title { 
font-size: 1em !important;
white-space: nowrap;
}
}

@media only screen and (min-width: 921px) and (max-width: 1370px) {
#top div.av-masonry.masonry-startseite .av-masonry-entry h3.av-masonry-entry-title.entry-title { 
font-size: 1.4em !important;
white-space: nowrap;
}
}
@media only screen and (min-width: 1371px) {
#top div.av-masonry.masonry-startseite .av-masonry-entry h3.av-masonry-entry-title.entry-title { 
font-size: 1.6em !important;
white-space: nowrap;
}
#top div.av-masonry.masonry-startseite .av-masonry-entry h3.av-masonry-entry-title.entry-title:hover { 
font-size: 1.66em !important;
white-space: nowrap;
}
}
 /*Schriftgrößen bei Kacheln auf erster Seite - Stefan HH -- Ende*/
 
 /*Schriftgrößen bei Kacheln auf erster Seite - Stefan HH -- Ende*/
 
 /*Pfeil anzeigen, der Verlinkung verdeutlichen soll vor/hinter Überschriften und href's Stefan HH*/
h1.link_after::after, h2.link_after::after, h3.link_after::after, h4.link_after::after, h5.link_after::after, h6.link_after::after, a.link_after::after,  strong.link_after::after,  p.link_after::after,  div.link_after::after {
    content: ' \25B7';  padding-left:2px;
}
h1.link_before:before, h2.link_before::before, h3.link_before:before, h4.link_before:before, h5.link_before:before, h6.link_before:before, a.link_before:before, strong.link_before:before, p.link_before:before, div.link_before:before {
    content: ' \25B7'; padding-right: 4px !important;
}

a.link_before:hover {text-decoration:underline !important; color: #cc0000 !important;}

/*Font Awesome Symbol für Verlinkung anzeigen vor einem Link*/
/*h1.link_symbol, h2.link_symbol, h3.link_symbol, h4.link_symbol, h5.link_symbol, h6.link_symbol, a.link_symbol, strong.link_symbol, p.link_symbol, div.link_symbol {display: inline !important;}*/
h1.link_symbol:before, h2.link_symbol::before, h3.link_symbol:before, h4.link_symbol:before, h5.link_symbol:before, h6.link_symbol:before, a.link_symbol:before, strong.link_symbol:before, p.link_symbol:before, div.link_symbol:before {
    content: ' \1F517'; padding: 0 0.1% 0 1% !important; float:left; font-size: 1.4em !important; 
}